[Startup]
AppName=钢筋位置测定仪数据处理软件V1.10
ProductGUID=4365BC32-0E14-485B-838B-ED4D056149D5
CompanyName=北京神州华测科技有限责任公司
CompanyURL=http://www.szhuace.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0404
count=1
key0=0x0404
RequireExactLangMatch=0x0404
